### Method

# WebKit2WebExtension DOMStyleSheet get_disabled

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_style_sheet_get_disabled (
      WebKitDOMStyleSheet* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheet:disabled`

#### Return value

Type: `gboolean`

A #gboolean.